<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Design_Architecture</title>
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.2/css/all.css"
          integrity="sha384-oS3vJWv+0UjzBfQzYUhtDYW+Pj2yciDJxpsK1OYPAYjqT085Qq/1cq5FLXAZQ7Ay" crossorigin="anonymous">
    <link href="https://fonts.googleapis.com/css?family=Open+Sans:400,600&display=swap" rel="stylesheet">
</head>
<body>
<div class="container">
    <header class="header-menu">
        <a class="header-logo">
            <div class="logo">
                <img class="logo-img" src="img/logo-img.png" alt="Logo-Architect">
            </div>
            <span class="logo-name">Architect</span>
        </a>
        <ul class="menu">
            <li>
                <a href="#" class="top-menu">Home</a>
            </li>
            <li>
                <a href="#" class="top-menu">Architecture design</a>
            </li>
            <li>
                <a href="#" class="top-menu">Strange Buildings</a>
            </li>
            <li>
                <a href="#" class="top-menu">Magazine</a>
            </li>
            <li>
                <a href="#" class="top-menu">Blog</a>
            </li>
            <li>
                <a href="#" class="top-menu">News</a>
            </li>
        </ul>
        <form class="search">
            <button type="submit"><i class="fa fa-search"></i></button>
        </form>
    </header>
    <section class="wrapper">
        <h1 class="wrapper-title">THE LATEST NEWS ON DESIGN & ARCHITECTURE</h1>
        <div class="flex-wrapper">
            <button class="subscribe">Subscribe Now</button>
            <button class="articles">Best Articles</button>
        </div>
    </section>
    <section class="popular-posts flex">
        <h1 class="title">Most popular posts</h1>
        <div class="popular-posts container">
            <div class="item vanglo">
                <img src="img/post-1.png" alt="Vanglo">
                <p class="img-name">Vanglo House By LWPAC in Canada</p>
            </div>
            <div class="item royal">
                <img src="img/post-4.png" alt="Royal">
                <p class="img-name">Royal Blossom Hotel & Spa in USA</p>
            </div>
            <div class="item sunrise">
                <img src="img/post-2.png" alt="Sunrise">
                <p class="img-name">Sunrise Expanse Hotel in USA</p>
            </div>
            <div class="item sunset">
                <img src="img/post-5.png" alt="Sunset">
                <p class="img-name">Sunset Shack Hotel in Spain</p>
            </div>
            <div class="item stargaze">
                <img src="img/post-3.png" alt="Stargaze">
                <p class="img-name">Stargaze Resort & Spa in USA</p>
            </div>
            <div class="item glorious">
                <img src="img/post-6.png" alt="Glorious">
                <p class="img-name">Glorious Expanse Hotel in France</p>
            </div>
        </div>
    </section>
    <section class="popular-clients grid">
        <h1 class="head-title">our most popular clients</h1>
        <hr class="line" style="background-color: #169CB4; height: 3px; width: 60px; border: none;">
        <div class="icons grid ">
            <img src="img/national-post.png" alt="national-post">
            <img src="img/dryme.png" alt="dryme">
            <img src="img/house-home.png" alt="house-home">
            <img src="img/journy.png" alt="journy">
        </div>
    </section>
    <section class="top-rated grid">
        <h1 class="title">Top rated</h1>
        <div class="icons-rated grid">
            <img src="img/latest-post1.png" alt="post1">
            <img src="img/latest-post2.png" alt="post2">
            <img src="img/latest-post3.png" alt="post3">
            <img src="img/latest-post4.png" alt="post4">
            <img src="img/latest-post5.png" alt="post5">
            <img src="img/latest-post6.png" alt="post6">
            <img src="img/latest-post7.png" alt="post7">
        </div>
    </section>
    <section class="hot-news grid">
        <h1 class="title">hot news</h1>
        <div class="grid-section">
            <div class="icons-column prophecy">
                <img class="hotel-img" src="img/newspost-1.png" alt="newspost">
                <div class="details icons-hot">
                    <h2 class="icon-title details">Prophecy Hotel & Spa in Emirate</h2>
                    <p class="icon-text details">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder
                        filled
                        with
                        rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor.
                        Amazing
                        Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or
                        sometimes sand and soil and It is a great way to decorate your outdoor</p>
                </div>
            </div>
            <div class="icons-row nebula">
                <img class="hotel-img" src="img/newspost-2.png" alt="newspost">
                <div class="icons-hot">
                    <h2 class="icon-title info">Nebula Hotel in Spain</h2>
                </div>
            </div>
            <div class="icons-row western">
                <img class="hotel-img" src="img/newspost-3.png" alt="newspost">
                <div class="icons-hot">
                    <h2 class="icon-title description">Western Pyramid Resort in Egypt</h2>
                    <p class="icon-text description">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or
                        cylinder filled
                        with
                        rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor.
                        Amazing
                        Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or
                        sometimes sand and soil and It is a great way to decorate your outdoor</p>
                </div>
            </div>
            <div class="icons-row meadows">
                <img class="hotel-img" src="img/newspost-4.png" alt="newspost">
                <div class="icons-hot">
                    <h2 class="icon-title description">Grand Meadows Resort in Maldives</h2>
                    <p class="icon-text description">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or
                        cylinder filled
                        with
                        rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor.
                        Amazing
                        Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or
                        sometimes sand and soil and It is a great way to decorate your outdoor</p>
                </div>
            </div>
            <div class="icons-row wanderlust">
                <img class="hotel-img" src="img/newspost-5.png" alt="newspost">
                <div class="icons-hot">
                    <h2 class="icon-title description">Wanderlust Resort in Tenerife</h2>
                    <p class="icon-text description">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or
                        cylinder filled
                        with
                        rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor.
                        Amazing
                        Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or
                        sometimes sand and soil and It is a great way to decorate your outdoor</p>
                </div>
            </div>
            <div class="icons-row sanctuary">
                <img class="hotel-img" src="img/newspost-6.png" alt="newspost">
                <div class="icons-hot">
                    <h2 class="icon-title description">Twin Sanctuary Hotel in Great Britain</h2>
                    <p class="icon-text description">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or
                        cylinder filled
                        with
                        rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor.
                        Amazing
                        Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or
                        sometimes sand and soil and It is a great way to decorate your outdoor</p>
                </div>
            </div>
            <div class="icons-row prism">
                <img class="hotel-img" src="img/newspost-7.png" alt="newspost">
                <div class="icons-hot">
                    <h2 class="icon-title info">Prism Hotel in Ireland</h2>
                </div>
            </div>
            <div class="icons-column shroud">
                <img class="hotel-img" src="img/newspost-8.png" alt="newspost">
                <div class="icons-hot">
                    <h2 class="icon-title details">King's Shroud Resort in Spain</h2>
                    <p class="icon-text details">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder
                        filled
                        with
                        rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor.
                        Amazing
                        Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or
                        sometimes sand and soil and It is a great way to decorate your outdoor</p>
                </div>
            </div>
        </div>
    </section>
    <footer class="footer grid">
        <div class="footer-info">
            <p class="footer-text"> All Rights Reserved © 2014 architect.com - Interior Design & Architecture
                Magazine</p>
        </div>
        <figure class="logo-liot">
            <img src="img/footerpic.png" alt="footerpic">
        </figure>
    </footer>
</div>
</body>
</html>